<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Вход");
if ($USER->IsAuthorized()) {
	LocalRedirect('/personal/');
	exit;
}
?>


<?
$APPLICATION->IncludeComponent("bitrix:main.auth.form", "flat", Array(
	"AUTH_FORGOT_PASSWORD_URL" => "fogotpassword.php?forgot_password=yes",	// Страница для восстановления пароля
	"AUTH_REGISTER_URL" => "registration.php",	// Страница для регистрации
	"AUTH_SUCCESS_URL" => "/personal/",	// Страница после успешной авторизации
),
	false
);
?>


<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>